<!DOCTYPE html>
{% extends 'base.html' %}

    <body>
    {% block content %}
    <form action="" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Update" />
        </form>
        {% endblock %}
    </body>
